import { PureComponent } from "react";
import { SoftSectionAppInterface } from "../../interfaces/SoftSectionAppInterface";
export declare class SoftSectionApp extends PureComponent<SoftSectionAppInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
